### Property

# Gimp ColorConfig:mode

unstable since: 3.0

#### Declaration

    property mode: Gimp.ColorManagementMode [ read, write, construct ]

#### Description

No description available.

Type: | `GimpColorManagementMode`
Available since: | 3.0

Default value | GIMP_COLOR_MANAGEMENT_DISPLAY
Getter method | `gimp_color_config_get_mode()`

#### Flags

Readable | yes
Writable | yes
Construct | yes
Construct only | no